flutter_bes_auth 0.0.5
flutter_bes_auth: ^0.0.5 copied to clipboard

Plugin for easy implements "BES" authorization in your app.

Stable versions of flutter_bes_auth

Version Min Dart SDK Uploaded Documentation Archive
0.0.5 2.7 Oct 29, 2020 Go to the documentation of flutter_bes_auth 0.0.5 Download flutter_bes_auth 0.0.5 archive
0.0.4 2.7 Oct 28, 2020 Go to the documentation of flutter_bes_auth 0.0.4 Download flutter_bes_auth 0.0.4 archive
0.0.3 2.7 Oct 28, 2020 Go to the documentation of flutter_bes_auth 0.0.3 Download flutter_bes_auth 0.0.3 archive
0.0.2 2.7 Oct 28, 2020 Go to the documentation of flutter_bes_auth 0.0.2 Download flutter_bes_auth 0.0.2 archive
0.0.1 2.7 Oct 28, 2020 Go to the documentation of flutter_bes_auth 0.0.1 Download flutter_bes_auth 0.0.1 archive
2
likes
70
pub points
35%
popularity

Plugin for easy implements "BES" authorization in your app.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

tahir.ursachi@datawiz.io

License

MIT (LICENSE)

Dependencies

flutter, http, webview_flutter

More

Packages that depend on flutter_bes_auth